{{<partials-page}} {{$head}} {{> partials-head}}
  <noscript>
    <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
  </noscript>
  {{/head}}
  {{$encoding}}enctype="multipart/form-data"{{/encoding}}
  {{$pageTitle}}
  {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}}
  {{#isError}}{{#t}}pages.error-in-title{{/t}} {{/isError}}
  {{#t}}pages.{{step}}.pageTitle{{/t}}
  {{/pageTitle}}

  {{$page-content}}
  <div id="multi-file-error-summary">
    {{#isError}}
    <div class="govuk-error-summary" aria-labelledby="error-summary-title" data-module="govuk-error-summary"
      role="alert" tabindex="-1" autofocus>
      <h2 class="govuk-error-summary__title" id="error-summary-title">There is a problem</h2>
      <div class="govuk-error-summary__body">
        <ul class="govuk-list govuk-error-summary__list">
          {{#extraInfoErrorMsg}}
          <li><a class="break-word" href="#extra-information">{{extraInfoErrorMsg}}</a></li>
          {{/extraInfoErrorMsg}}
          {{#errorLogMsg}}
          <li><a class="break-word" href="#extra-info-upload-evidence">{{errorLogMsg}}</a></li>
          {{/errorLogMsg}}
        </ul>
      </div>
    </div>
    {{/isError}}
  </div>

  <div id="multi-file-notification-banner-info">
    {{#evidenceDeletedInfo}}
    <div class="govuk-notification-banner govuk-notification-banner--success" role="alert"
      aria-labelledby="govuk-notification-banner-title" data-module="govuk-notification-banner" tabindex="-1" autofocus>
      <div class="govuk-notification-banner__header">
        <h2 class="govuk-notification-banner__title" id="govuk-notification-banner-title">
          Success
        </h2>
      </div>
      <div class="govuk-notification-banner__content">
        <p class="govuk-body break-word">{{evidenceDeletedInfo}}</p>
      </div>
    </div>
    {{/evidenceDeletedInfo}}
  </div>

  <span class="govuk-caption-l">{{#t}}pages.claim.subHeading{{/t}}</span>
  <h1 id="page-header" class="govuk-heading-l">   {{#t}}pages.{{step}}.title{{/t}}</h1>
   

  <div class="govuk-form-group">
    <div class="govuk-hint govuk-table">
      {{#t}}pages.{{step}}.hintDetail{{/t}}
      <br>
      <br>
      <ul class="govuk-list govuk-list--bullet">
        <li> {{#t}}pages.{{step}}.hint1{{/t}}</li>
        <li> {{#t}}pages.{{step}}.hint2{{/t}}</li>
        <li> {{#t}}pages.{{step}}.hint3{{/t}}</li>
      </ul>
      {{#t}}pages.{{step}}.hintDetail2{{/t}}
    </div>
    <div class="govuk-warning-text">
      <span class="govuk-warning-text__icon" aria-hidden="true">!</span>
      <strong class="govuk-warning-text__text">
        {{#t}}pages.{{step}}.warningText{{/t}}
      </strong>
    </div>

    {{#extraInfoErrorMsg}}
    <div class="form-group govuk-form-group govuk-form-group--error">
    {{/extraInfoErrorMsg}}
      <div  class="govuk-label govuk-label govuk-label--m"> Extra information </div>
      
      {{#extraInfoErrorMsg}}
      <span id="extra-information-error" class="govuk-error-message break-word">{{extraInfoErrorMsg}}</span>
      {{/extraInfoErrorMsg}}

      {{#fields}}
      {{#renderField}}{{/renderField}}
      {{/fields}}

    {{#extraInfoErrorMsg}}
    </div>
    {{/extraInfoErrorMsg}}

    <span class="govuk-hint govuk-table">

      {{#t}}pages.{{step}}.hintfooter{{/t}}

      <p> {{#t}}pages.{{step}}.moreInfo2{{/t}} </p>
      <span class="govuk-hint">
        <ul class="govuk-list govuk-list--bullet">
          <li>{{#t}}pages.{{step}}.moreInfo3{{/t}}</li>
          <li>{{#t}}pages.{{step}}.moreInfo4{{/t}}</li>
          <li>{{#t}}pages.{{step}}.moreInfo5{{/t}}</li>
          <li>{{#t}}pages.{{step}}.moreInfo6{{/t}}</li>
        </ul>
      </span>
    </span>
    <div class="form-group govuk-form-group {{#errorLogMsg}}govuk-form-group--error{{/errorLogMsg}}">
      <label for="extra-info-upload-evidence" class="govuk-label govuk-label--m">
        <span class="label-text break-word">Upload file</span>
      </label>

      <div id="bref-error-summery" class="break-word">
        {{#errorLogMsg}}
        <span class="govuk-error-message">
          <span class="govuk-visually-hidden break-word">upload evidence</span>
          {{errorLogMsg}}
        </span>
        {{/errorLogMsg}}
      </div>
      <input type="file" class="govuk-file-upload" id="extra-info-upload-evidence" name="extra-info-upload-evidence"
        class="form-control  govuk-file-upload" aria-required="false">
    </div>
  </div>
  {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
  {{>partials-session-timeout-popup}}
  {{/page-content}}

  {{/partials-page}}